.caseArea .arrowBox .arrow, .solutionArea .dataItem .Img:before, .solutionArea .dataItem .Img img, .serviceArea .rightBox .dataList .Img img, .serviceArea .leftBox .dataItem .title:before, .serviceArea .leftBox .dataItem .title, .aboutArea .rightBox .Img, .topPicArea .dataList .Img img, .topPicArea .slick-slide, .ib_info_004 .close::before, .ib_info_004 .close::after, .ib_info_004 .close {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.outerWrap {
  padding-top: 0;
}

.mainArea {
  padding-bottom: 0;
}

.ib_info_004 {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 500;
  width: 100%;
  height: 100vh;
  font-size: 15px;
  line-height: 1.8;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
}
.ib_info_004 .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  opacity: 0;
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
}
.ib_info_004 .inner {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
  width: 700px;
  max-width: 90%;
  max-height: 85vh;
  opacity: 0;
  background-color: #fff;
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
}
.ib_info_004 .popContent {
  max-height: 85vh;
  overflow-y: auto;
}
.ib_info_004 img {
  display: block;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.ib_info_004 .Txt {
  padding: 30px;
}
.ib_info_004 .Txt .popTitle {
  font-size: 25px;
  margin-bottom: 25px;
}
.ib_info_004 .close {
  width: 46px;
  height: 46px;
  background-color: #009241;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
.ib_info_004 .close::before, .ib_info_004 .close::after {
  content: "";
  position: absolute;
  left: 11px;
  top: 23px;
  width: 25px;
  height: 1px;
  background-color: #fff;
}
.ib_info_004 .close::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.ib_info_004 .close::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
@media (min-width: 1181px) {
  .ib_info_004 .close:hover {
    background-color: #009241;
  }
  .ib_info_004 .close:hover::before {
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg);
  }
  .ib_info_004 .close:hover::after {
    -webkit-transform: rotate(30deg);
            transform: rotate(30deg);
  }
}
.ib_info_004.show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.ib_info_004.show .mask,
.ib_info_004.show .inner {
  opacity: 1;
}
.ib_info_004.show .inner {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media (max-width: 1180px) {
  .ib_info_004 .popContent {
    max-height: calc(100vh - 150px);
  }
}

.topPicArea {
  text-align: center;
  background-image: url(../images/grid.png);
  background-repeat: repeat;
  background-color: #F9F9F9;
  padding-top: 120px;
  padding-bottom: 120px;
}
.topPicArea .wrap {
  max-width: 100%;
}
.topPicArea .titleBox .decoTitle {
  font-size: 21px;
  color: #33437F;
  font-weight: 600;
  letter-spacing: 0.5px;
}
@media (max-width: 550px) {
  .topPicArea .titleBox .decoTitle {
    font-size: 18px;
  }
}
.topPicArea .titleBox .title {
  font-size: 45px;
  font-weight: 600;
  color: #252525;
  margin-top: 10px;
  letter-spacing: 5px;
}
@media (max-width: 1180px) {
  .topPicArea .titleBox .title {
    font-size: 36px;
  }
}
@media (max-width: 550px) {
  .topPicArea .titleBox .title {
    font-size: 30px;
    letter-spacing: 2px;
  }
}
.topPicArea .titleBox .title span {
  font-size: 57px;
}
@media (max-width: 1180px) {
  .topPicArea .titleBox .title span {
    font-size: 45px;
  }
}
@media (max-width: 550px) {
  .topPicArea .titleBox .title span {
    font-size: 36px;
  }
}
.topPicArea .titleBox .subtitle {
  font-size: 20px;
  color: #3F3F3F;
  margin-top: 10px;
  letter-spacing: 1.5px;
}
@media (max-width: 550px) {
  .topPicArea .titleBox .subtitle {
    font-size: 18px;
  }
}
.topPicArea .titleBox .text {
  width: 100%;
  max-width: 855px;
  margin: 0 auto;
  color: #4C4C4C;
  font-size: 17px;
  padding-top: 20px;
}
.topPicArea .wrap_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 60px;
}
@media (max-width: 1180px) {
  .topPicArea .wrap_content {
    margin-top: 30px;
  }
}
.topPicArea .centerBox {
  width: 46%;
  padding: 0 20px;
}
@media (max-width: 860px) {
  .topPicArea .centerBox {
    width: 100%;
    padding: 0;
  }
}
.topPicArea .slick-list {
  padding: 50px 0;
}
@media (max-width: 1180px) {
  .topPicArea .slick-list {
    padding: 0;
  }
}
.topPicArea .slick-slide {
  position: relative;
  top: 0;
}
.topPicArea .slick-slide.slick-current {
  top: -50px;
}
@media (max-width: 1180px) {
  .topPicArea .slick-slide.slick-current {
    top: 0;
  }
}
.topPicArea .dataList {
  margin: 0 -10px;
}
.topPicArea .dataList .dataItem:hover img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.topPicArea .dataList .dataItem:hover a.more {
  background-color: #009241;
  border: 1px solid #009241;
}
.topPicArea .dataList .Img {
  border-radius: 10px;
  overflow: hidden;
}
.topPicArea .dataList .Img img {
  width: 100%;
  height: 504px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  -webkit-transform: scale(1);
          transform: scale(1);
}
@media (max-width: 860px) {
  .topPicArea .dataList .Img img {
    height: 400px;
  }
}
.topPicArea .dataList .item {
  position: relative;
}
.topPicArea .dataList .linkWrap {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 10;
}
.topPicArea .dataList .Txt {
  position: absolute;
  text-align: left;
  bottom: 0;
  left: 0;
  padding: 30px;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(60%, rgba(0, 0, 0, 0)), color-stop(70%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.77)));
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.77) 100%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  border-radius: 10px;
}
@media (max-width: 550px) {
  .topPicArea .dataList .Txt {
    padding: 15px;
  }
}
.topPicArea .dataList .Txt .title {
  font-size: 20px;
  padding: 10px 0;
  color: #fff;
}
@media (max-width: 550px) {
  .topPicArea .dataList .Txt .title {
    font-size: 18px;
  }
}
.topPicArea .dataList .Txt .title a {
  color: #fff;
}
.topPicArea .dataList .Txt .subtitle {
  font-size: 17px;
  color: #fff;
  font-weight: 300;
  letter-spacing: 0.5px;
}
@media (max-width: 550px) {
  .topPicArea .dataList .Txt .subtitle {
    font-size: 17px;
  }
}
.topPicArea .dataList .Txt a.more {
  width: 68px;
  height: 68px;
  position: absolute;
  right: 30px;
  bottom: 30px;
  border: 1px solid #fff;
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 1450px) {
  .topPicArea .dataList .Txt a.more {
    position: relative;
    right: 0;
    bottom: 0;
    width: 45px;
    height: 45px;
    margin-top: 15px;
  }
}
@media (max-width: 860px) {
  .topPicArea .dataList .Txt a.more {
    display: none;
  }
}
.topPicArea .dataList .dataItem {
  position: relative;
  padding: 0 10px;
}
.topPicArea .dataList .btnBox {
  margin-top: 20px;
}
.topPicArea .dataList .btnBox a.btn {
  display: block;
  padding: 20px 15px;
  background: #009241;
  font-size: 14px;
  color: #fff;
  text-align: center;
}
@media (min-width: 1181px) {
  .topPicArea .dataList .btnBox a.btn:hover {
    background: #fff;
    color: #009241;
  }
}
.topPicArea .leftBox,
.topPicArea .rightBox {
  width: 27%;
}
@media (max-width: 860px) {
  .topPicArea .leftBox,
  .topPicArea .rightBox {
    display: none;
  }
}
.topPicArea .leftBox .Img img,
.topPicArea .rightBox .Img img {
  height: 504px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.topPicArea .leftBox .Txt,
.topPicArea .rightBox .Txt {
  display: none;
}
.topPicArea .rightBox {
  margin-top: -50px;
}
@media (max-width: 1180px) {
  .topPicArea .rightBox {
    margin-top: 0;
  }
}
.topPicArea .control_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media (max-width: 1180px) {
  .topPicArea .control_content {
    margin-top: 50px;
  }
}
.topPicArea .control_content .insideContent {
  width: 100%;
  max-width: 1475px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin: 0 auto;
}
@media (max-width: 1180px) {
  .topPicArea .control_content .insideContent {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.topPicArea .control_content .progressBox {
  width: 457px;
}
@media (max-width: 860px) {
  .topPicArea .control_content .progressBox {
    display: none;
  }
}
.topPicArea .control_content .progressBox .line {
  position: relative;
  width: 100%;
  height: 3px;
  background-color: #D9D9D9;
  border-radius: 5px;
}
.topPicArea .control_content .progressBox .progressLine {
  position: absolute;
  width: 0%;
  height: 100%;
  background-color: #009241;
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
}
.topPicArea .control_content .arrowBox {
  width: 203px;
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #CDCDCD;
  background-color: #F9F9F9;
  margin-left: 33px;
  border-radius: 4px;
}
@media (max-width: 860px) {
  .topPicArea .control_content .arrowBox {
    margin-left: 0;
  }
}
.topPicArea .control_content .arrowBox .arrow {
  cursor: pointer;
}
.topPicArea .control_content .arrowBox .arrow.next {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
.topPicArea .control_content .arrowBox .num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 15px;
  font-weight: 500;
  margin: 0 25px;
}
.topPicArea .control_content .arrowBox .num span {
  margin: 0 5px;
}

.aboutArea {
  position: relative;
  background-color: #33437F;
  padding-bottom: 120px;
}
.aboutArea:before {
  content: "";
  position: relative;
  display: block;
  width: 100%;
  height: 178px;
  background-image: url(../images/about_top_bg.png);
  background-repeat: no-repeat;
  top: -142px;
  z-index: 1;
  pointer-events: none;
}
.aboutArea .centerWrap {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 1700px;
  margin: 0 auto;
  background-image: url(../images/about_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 125px 0;
  border-radius: 40px;
  margin-top: -150px;
}
@media (max-width: 1180px) {
  .aboutArea .centerWrap {
    padding: 75px 0;
  }
}
.aboutArea .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.aboutArea .titleBox .title {
  color: #fff;
  font-weight: 600;
  font-size: 27px;
  text-align: left;
}
@media (max-width: 585px) {
  .aboutArea .titleBox .title {
    text-align: center;
    font-size: 20px;
  }
}
.aboutArea .titleBox .title:after {
  content: "";
  display: block;
  width: 39px;
  height: 1px;
  background: #fff;
  margin-top: 29px;
}
@media (max-width: 585px) {
  .aboutArea .titleBox .title:after {
    display: none;
  }
}
.aboutArea .titleBox .text {
  color: #fff;
  text-align: left;
  line-height: 1.9;
}
@media (max-width: 585px) {
  .aboutArea .titleBox .text {
    text-align: center;
  }
}
.aboutArea .leftBox {
  width: 410px;
}
@media (max-width: 1350px) {
  .aboutArea .leftBox {
    width: calc(100% - 504px);
    padding-right: 50px;
  }
}
@media (max-width: 960px) {
  .aboutArea .leftBox {
    width: 100%;
    padding-right: 0px;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media (max-width: 585px) {
  .aboutArea .leftBox .cuBtnBox {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.aboutArea .centerBox {
  width: 504px;
}
@media (max-width: 960px) {
  .aboutArea .centerBox {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-bottom: 50px;
  }
}
@media (max-width: 585px) {
  .aboutArea .centerBox {
    margin-bottom: 30px;
  }
}
.aboutArea .centerBox .picBox {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.aboutArea .centerBox .picBox .pic {
  width: 242px;
}
@media (max-width: 585px) {
  .aboutArea .centerBox .picBox .pic {
    width: 171px;
    margin: 0 auto;
  }
}
.aboutArea .centerBox .picBox .pic img {
  width: 100%;
  display: block;
}
.aboutArea .centerBox .picBox .picTextBox {
  width: calc(100% - 242px);
  padding-left: 20px;
}
@media (max-width: 585px) {
  .aboutArea .centerBox .picBox .picTextBox {
    width: 100%;
    padding-left: 0;
  }
}
@media (max-width: 585px) {
  .aboutArea .centerBox .picBox .picTextBox .p_title {
    text-align: center;
  }
}
.aboutArea .centerBox .picBox .picTextBox .p_title span {
  position: relative;
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  font-size: 42px;
  color: #fff;
  font-weight: 600;
  letter-spacing: 6px;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-decoration-color: rgba(255, 255, 255, 0.4);
}
@media (max-width: 585px) {
  .aboutArea .centerBox .picBox .picTextBox .p_title span {
    -webkit-writing-mode: unset;
        -ms-writing-mode: unset;
            writing-mode: unset;
    text-decoration: none;
    font-size: 30px;
  }
}
.aboutArea .centerBox .picBox .picTextBox .p_title span:last-child {
  top: 25px;
}
@media (max-width: 585px) {
  .aboutArea .centerBox .picBox .picTextBox .p_title span:last-child {
    top: 0;
  }
}
.aboutArea .centerBox .picBox .picTextBox .p_text {
  color: #fff;
  font-size: 15px;
  letter-spacing: 1px;
  font-weight: 300;
  margin-top: 40px;
}
@media (max-width: 585px) {
  .aboutArea .centerBox .picBox .picTextBox .p_text {
    text-align: center;
    margin-top: 10px;
  }
}
.aboutArea .rightBox {
  width: 290px;
}
@media (max-width: 1350px) {
  .aboutArea .rightBox {
    width: 100%;
    margin-top: 40px;
  }
}
@media (max-width: 960px) {
  .aboutArea .rightBox {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
}
@media (max-width: 1350px) {
  .aboutArea .rightBox .dataList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
.aboutArea .rightBox .dataItem {
  margin-bottom: 24px;
}
@media (max-width: 1350px) {
  .aboutArea .rightBox .dataItem {
    width: 33.3333333333%;
  }
}
@media (max-width: 960px) {
  .aboutArea .rightBox .dataItem {
    width: 50%;
  }
}
.aboutArea .rightBox .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.aboutArea .rightBox .Img {
  width: 78px;
  height: 78px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(255, 255, 255, 0.0901960784);
  border: 1px solid rgba(255, 255, 255, 0.5215686275);
  border-radius: 7px;
  -webkit-transform: scale(1);
          transform: scale(1);
}
@media (max-width: 585px) {
  .aboutArea .rightBox .Img {
    margin: 0 auto;
  }
}
.aboutArea .rightBox .Img:hover {
  background-color: #009241;
  border: 1px solid #009241;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.aboutArea .rightBox .Img:hover img {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.aboutArea .rightBox .Img img {
  max-width: 100%;
  display: block;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.aboutArea .rightBox .textBox {
  width: calc(100% - 78px);
  padding-left: 38px;
}
@media (max-width: 1180px) {
  .aboutArea .rightBox .textBox {
    padding-left: 15px;
  }
}
@media (max-width: 585px) {
  .aboutArea .rightBox .textBox {
    width: 100%;
    text-align: center;
    margin-top: 10px;
    padding-left: 0;
  }
}
.aboutArea .rightBox .textBox .tite {
  font-size: 20px;
  color: #fff;
}
.aboutArea .rightBox .textBox .tite a {
  color: #fff;
}
.aboutArea .rightBox .textBox .text {
  color: #fff;
  font-size: 17px;
}

.serviceArea {
  position: relative;
  padding: 100px 0;
  background-color: #F9F9F9;
}
.serviceArea:before {
  content: "";
  position: relative;
  display: block;
  width: 100%;
  height: 178px;
  background-image: url(../images/service_top_bg.png);
  background-repeat: no-repeat;
  top: -211px;
  z-index: 1;
  pointer-events: none;
}
.serviceArea .wrap {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: -190px;
  z-index: 10;
}
@media (max-width: 960px) {
  .serviceArea .wrap {
    margin-top: -240px;
  }
}
.serviceArea .leftBox {
  width: 40%;
}
@media (max-width: 960px) {
  .serviceArea .leftBox {
    width: 100%;
    margin-bottom: 50px;
  }
}
.serviceArea .leftBox:before {
  content: "";
  display: block;
  width: 70%;
  height: 1px;
  background-color: rgba(119, 119, 119, 0.4509803922);
}
@media (max-width: 960px) {
  .serviceArea .leftBox:before {
    display: none;
  }
}
.serviceArea .leftBox .titleBox {
  text-align: left;
  padding-top: 70px;
}
@media (max-width: 960px) {
  .serviceArea .leftBox .titleBox {
    text-align: center;
    padding-top: 0;
    margin-bottom: 0;
  }
}
.serviceArea .leftBox .titleBox .text {
  width: 70%;
}
@media (max-width: 960px) {
  .serviceArea .leftBox .titleBox .text {
    margin: 0 auto;
  }
}
@media (max-width: 960px) {
  .serviceArea .leftBox .titleBox .text {
    width: 100%;
  }
}
@media (max-width: 960px) {
  .serviceArea .leftBox .dataBox {
    display: none;
  }
}
.serviceArea .leftBox .dataItem {
  padding: 12px 0;
}
.serviceArea .leftBox .dataItem .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 20px;
  text-align: left;
  color: #929292;
  font-weight: 600;
  cursor: pointer;
}
.serviceArea .leftBox .dataItem .title:before {
  content: "";
  width: 0px;
  height: 2px;
  background-color: #33437F;
  display: block;
  margin-right: 10px;
  opacity: 0;
  visibility: hidden;
}
.serviceArea .leftBox .dataItem.active .title, .serviceArea .leftBox .dataItem:hover .title {
  color: #000;
}
.serviceArea .leftBox .dataItem.active .title:before, .serviceArea .leftBox .dataItem:hover .title:before {
  width: 20px;
  opacity: 1;
  visibility: visible;
}
.serviceArea .rightBox {
  position: relative;
  width: 60%;
}
@media (max-width: 960px) {
  .serviceArea .rightBox {
    width: 100%;
  }
}
.serviceArea .rightBox:before {
  content: "";
  position: absolute;
  width: 498px;
  height: 365px;
  background-color: #DEDEDE;
  left: -40px;
  border-radius: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 960px) {
  .serviceArea .rightBox:before {
    display: none;
  }
}
.serviceArea .rightBox .dataList .slick-list {
  padding-right: 100px;
  padding-bottom: 100px;
}
@media (max-width: 660px) {
  .serviceArea .rightBox .dataList .slick-list {
    padding-right: 0px;
    padding-bottom: 0px;
  }
}
.serviceArea .rightBox .dataList .dataItem {
  position: relative;
}
.serviceArea .rightBox .dataList .Img {
  border-radius: 10px;
  overflow: hidden;
}
.serviceArea .rightBox .dataList .Img a {
  overflow: hidden;
}
.serviceArea .rightBox .dataList .Img:hover img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.serviceArea .rightBox .dataList .Img img {
  width: 100%;
  height: auto;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.serviceArea .rightBox .dataList .Txt {
  position: absolute;
  width: 430px;
  text-align: left;
  color: #000;
  background: #fff;
  padding: 45px;
  border-radius: 12px;
  bottom: -80px;
  right: -60px;
  -webkit-box-shadow: 4px 4px 10px 3px rgba(0, 0, 0, 0.1490196078);
          box-shadow: 4px 4px 10px 3px rgba(0, 0, 0, 0.1490196078);
}
@media (max-width: 660px) {
  .serviceArea .rightBox .dataList .Txt {
    width: 100%;
    position: relative;
    bottom: 0;
    left: 0;
    -webkit-box-shadow: unset;
            box-shadow: unset;
    padding: 30px 0;
    background: transparent;
  }
}
.serviceArea .rightBox .dataList .Txt .title {
  color: #000;
  font-size: 20px;
  padding: 10px 0;
  font-weight: 600;
  letter-spacing: 1px;
}
.serviceArea .rightBox .dataList .Txt .title:hover {
  color: #009241;
}
.serviceArea .rightBox .dataList .Txt .title::before {
  content: "";
  display: block;
  width: 29px;
  height: 12px;
  background-image: url(../images/deco_dot.svg);
  background-size: contain;
  margin-bottom: 19px;
}
.serviceArea .rightBox .dataList .Txt .title a {
  color: #000;
}
.serviceArea .rightBox .dataList .Txt .title a:hover {
  color: #009241;
}
.serviceArea .rightBox .dataList .Txt .textEditor {
  font-size: 17px;
}
.serviceArea .rightBox .dataList .cuBtnBox {
  margin-top: 15px;
}
.serviceArea .arrowBox {
  width: 203px;
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #CDCDCD;
  background-color: #F9F9F9;
  border-radius: 4px;
  margin-top: 40px;
}
@media (max-width: 960px) {
  .serviceArea .arrowBox {
    margin: 0 auto;
    margin-top: 30px;
  }
}
.serviceArea .arrowBox .arrow {
  cursor: pointer;
}
.serviceArea .arrowBox .arrow.next {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
.serviceArea .arrowBox .num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 15px;
  font-weight: 500;
  margin: 0 25px;
}
.serviceArea .arrowBox .num span {
  margin: 0 5px;
}

.solutionArea {
  padding: 135px 0;
  position: relative;
  overflow: hidden;
}
@media (max-width: 660px) {
  .solutionArea {
    padding: 60px 0;
  }
}
.solutionArea .bgText {
  z-index: -1;
  pointer-events: none;
  position: absolute;
  top: 140px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.solutionArea .dataList {
  width: 100%;
  padding-top: 60px;
}
@media (max-width: 1180px) {
  .solutionArea .dataList {
    padding-top: 40px;
    margin-bottom: 0 !important;
  }
}
.solutionArea .topBox .titleBox {
  margin-bottom: 65px;
}
@media (max-width: 540px) {
  .solutionArea .topBox .titleBox {
    margin-bottom: 30px;
  }
}
.solutionArea .topBox .titleBox .decoTitle {
  padding-bottom: 5px;
}
.solutionArea .dataItem {
  width: 100%;
  margin-bottom: 95px;
}
@media (max-width: 1180px) {
  .solutionArea .dataItem {
    margin-bottom: 60px;
  }
}
.solutionArea .dataItem:last-child {
  margin-bottom: 0;
}
@media (min-width: 1181px) {
  .solutionArea .dataItem:nth-child(even) .Img {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .solutionArea .dataItem:nth-child(even) .Img:before {
    content: "";
    top: -28px;
    left: -28px;
    right: auto;
  }
  .solutionArea .dataItem:nth-child(even) .sideBox {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    padding-left: 60px;
  }
  .solutionArea .dataItem:nth-child(even) .centerBox {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
}
.solutionArea .dataItem .item {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 1180px) {
  .solutionArea .dataItem .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.solutionArea .dataItem .sideBox {
  width: 27.65%;
  border-right: 1px solid #DEDEDE;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-right: 60px;
}
@media (max-width: 1180px) {
  .solutionArea .dataItem .sideBox {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 100%;
    border: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 15px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-right: 0px;
    margin-top: 30px;
    margin-bottom: 10px;
  }
}
@media (max-width: 420px) {
  .solutionArea .dataItem .sideBox {
    margin-top: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 0px;
  }
}
.solutionArea .dataItem .sideBox .title {
  font-size: 20px;
  font-weight: 600;
  color: #2a2929;
  margin-bottom: 8px;
}
.solutionArea .dataItem .sideBox .title:before {
  content: "";
  display: block;
  width: 29px;
  height: 12px;
  background-image: url(../images/deco_dot.svg);
  background-size: contain;
  margin-bottom: 40px;
}
@media (max-width: 1180px) {
  .solutionArea .dataItem .sideBox .title:before {
    margin: 0 auto 20px;
  }
}
@media (max-width: 1180px) {
  .solutionArea .dataItem .sideBox .title {
    margin-bottom: 0;
  }
}
.solutionArea .dataItem .sideBox .subTitle {
  font-size: 19px;
  color: #919191;
  font-weight: 500;
}
.solutionArea .dataItem .centerBox {
  width: 35%;
  padding: 0 68px 0 45px;
}
@media (max-width: 1180px) {
  .solutionArea .dataItem .centerBox {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    width: 100%;
    text-align: center;
    padding: 0;
  }
}
.solutionArea .dataItem .centerBox .s_title {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
}
@media (max-width: 1180px) {
  .solutionArea .dataItem .centerBox .s_title {
    margin-bottom: 10px;
  }
}
.solutionArea .dataItem .centerBox .subtitle {
  margin-bottom: 25px;
}
@media (max-width: 540px) {
  .solutionArea .dataItem .centerBox .subtitle {
    margin-bottom: 5px;
  }
}
.solutionArea .dataItem .centerBox .text {
  color: #4C4C4C;
  padding-bottom: 60px;
  letter-spacing: 0.5px;
}
@media (max-width: 1180px) {
  .solutionArea .dataItem .centerBox .text {
    padding-bottom: 30px;
  }
}
@media (max-width: 1180px) {
  .solutionArea .dataItem .centerBox .cuBtnBox {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.solutionArea .dataItem .Img {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  z-index: 5;
}
@media (max-width: 1180px) {
  .solutionArea .dataItem .Img {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    max-width: 80%;
    margin: 0 auto;
  }
}
@media (max-width: 420px) {
  .solutionArea .dataItem .Img {
    max-width: 100%;
  }
}
.solutionArea .dataItem .Img:hover:before {
  background-color: #33437F;
}
.solutionArea .dataItem .Img img {
  position: relative;
  width: 100%;
  height: auto;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  z-index: 1;
  border-radius: 12px;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.solutionArea .dataItem .Img:before {
  content: "";
  position: absolute;
  width: 210px;
  height: 210px;
  background-color: #EDEDED;
  display: block;
  z-index: 1;
  top: -28px;
  right: -28px;
  border-radius: 12px;
}
@media (max-width: 660px) {
  .solutionArea .dataItem .Img:before {
    display: none;
  }
}

.caseArea {
  position: relative;
  padding: 140px 0;
  background-color: #33437F;
  overflow-x: clip;
}
@media (max-width: 1400px) {
  .caseArea {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
@media (max-width: 1180px) {
  .caseArea {
    padding-top: 70px;
  }
}
@media (max-width: 400px) {
  .caseArea {
    padding-top: 50px;
  }
}
.caseArea:before {
  content: "";
  position: relative;
  display: block;
  width: 100%;
  height: 178px;
  background-image: url(../images/about_top_bg.png);
  background-repeat: no-repeat;
  top: -260px;
  z-index: 1;
  pointer-events: none;
}
@media (max-width: 1420px) {
  .caseArea:before {
    top: -200px;
  }
}
@media (max-width: 660px) {
  .caseArea:before {
    top: -120px;
  }
}
.caseArea .bgText {
  z-index: -1;
  pointer-events: none;
  position: absolute;
  top: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.caseArea .wrap {
  position: relative;
  z-index: 1;
  margin-top: -200px;
}
.caseArea .titleBox {
  margin-bottom: 50px;
}
@media (max-width: 1180px) {
  .caseArea .titleBox {
    margin-bottom: 30px;
  }
}
.caseArea .titleBox .decoTitle {
  color: #fff;
}
.caseArea .titleBox .title {
  color: #fff;
}
.caseArea .titleBox .text {
  width: 40%;
  color: #fff;
  padding-top: 20px;
  margin: 0 auto;
}
@media (max-width: 1180px) {
  .caseArea .titleBox .text {
    width: 100%;
  }
}
.caseArea .dataBox {
  position: relative;
  pointer-events: none;
}
@media (min-width: 1181px) {
  .caseArea .dataBox.main .slick-current a {
    pointer-events: auto;
  }
  .caseArea .dataBox.main .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .caseArea .dataBox.main .Img {
    max-width: 620px;
    border-radius: 12px;
    overflow: hidden;
  }
  .caseArea .dataBox.main .Img img {
    height: 580px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .caseArea .dataBox.main .Txt {
    max-width: 400px;
    padding-left: 40px;
  }
  .caseArea .dataBox.main .Txt .title {
    padding-top: 0;
  }
  .caseArea .dataBox.second {
    z-index: 1;
    width: 51%;
    overflow-x: clip;
    position: absolute;
    bottom: 60px;
    right: 50px;
  }
}
@media (min-width: 1181px) and (max-width: 1510px) {
  .caseArea .dataBox.second {
    width: 48%;
  }
}
@media (min-width: 1181px) {
  .caseArea .dataBox.second.single .dataList {
    max-width: 270px;
  }
  .caseArea .dataBox.second .dataList {
    margin: 0 -10px;
  }
  .caseArea .dataBox.second .dataList .item {
    padding: 60px 10px 0;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }
  .caseArea .dataBox.second .dataList .item.current {
    -webkit-transform: translateY(-60px);
            transform: translateY(-60px);
  }
  .caseArea .dataBox.second .dataList .item a {
    pointer-events: auto;
  }
  .caseArea .dataBox.second .dataList .item .title a {
    color: #fff;
    display: block;
    height: 35px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .caseArea .dataBox.second .dataList .item .title a:hover {
    color: #009241;
  }
  .caseArea .dataBox.second .dataList .Img {
    border-radius: 12px;
    overflow: hidden;
  }
  .caseArea .dataBox.second .dataList .Img img {
    height: 227px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media (max-width: 1420px) {
  .caseArea .dataBox {
    pointer-events: auto;
  }
  .caseArea .dataBox.main .Img {
    border-radius: 12px;
    overflow: hidden;
  }
  .caseArea .dataBox.main .Img img {
    height: unset;
    -o-object-fit: unset;
       object-fit: unset;
  }
  .caseArea .dataBox.main .Txt {
    padding-left: 0;
    margin-top: 10px;
  }
  .caseArea .dataBox.second {
    display: none;
  }
}
.caseArea .dataList {
  position: relative;
  z-index: 2;
}
@media (max-width: 1180px) {
  .caseArea .dataList {
    margin: 0 -15px;
  }
}
.caseArea .dataList:not(.slick-slider) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.caseArea .dataList:not(.slick-slider) .dataItem {
  width: 33.33%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media (max-width: 1420px) {
  .caseArea .dataList .dataItem {
    padding: 0 15px;
  }
}
.caseArea .dataList .item {
  position: relative;
}
@media (max-width: 1180px) {
  .caseArea .dataList .item {
    pointer-events: auto;
  }
}
.caseArea .dataList .Img {
  width: 100%;
}
.caseArea .dataList .Img img {
  width: 100%;
  height: auto;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.caseArea .dataList .Txt {
  width: 100%;
  position: relative;
  padding-top: 10px;
}
.caseArea .dataList .Txt .title {
  position: relative;
  letter-spacing: 1px;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  border-bottom: 1px solid #F9F9F9;
  padding-bottom: 5px;
}
.caseArea .dataList .Txt .title a {
  color: #fff;
  display: block;
  height: 35px;
}
.caseArea .dataList .Txt .title a:hover {
  color: #009241;
}
@media (max-width: 1180px) {
  .caseArea .dataList .Txt .title {
    font-size: 22px;
  }
}
@media (max-width: 768px) {
  .caseArea .dataList .Txt .title {
    font-size: 20px;
    height: 70px;
  }
}
.caseArea .dataList .Txt .text {
  letter-spacing: 1px;
  font-size: 17px;
  color: rgba(255, 255, 255, 0.5490196078);
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.caseArea .arrowBox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  pointer-events: auto;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media (max-width: 1420px) {
  .caseArea .arrowBox {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 30px;
  }
}
.caseArea .arrowBox .arrow {
  width: 55px;
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #fff;
  border-radius: 4px;
  cursor: pointer;
}
.caseArea .arrowBox .arrow.prev {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
  margin-right: 5px;
}
.caseArea .arrowBox .arrow:hover {
  border: 1px solid #009241;
  background-color: #009241;
}
.caseArea .cuBtnBox {
  pointer-events: auto;
  text-align: center;
}
@media (min-width: 1421px) {
  .caseArea .cuBtnBox {
    position: absolute;
    z-index: 2;
    width: 200px;
    right: 0;
    top: 0;
    margin-top: 0;
  }
}
@media (max-width: 1420px) {
  .caseArea .cuBtnBox {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 30px;
  }
}